Subject: Re: [Captive-portals] IESG comments on charter-ietf-capport-00-03

From: Martin J. Dürst <[email-masked]>
Date: Tue, 1 Dec 2015 17:03:36 +0900

Hello Warren,

Very minor comment below.

On 2015/12/01 00:26, Warren Kumari wrote:
> Doh.
> I'd responded to this (on the plane back from RIPE in Bucharest), somehow
> didn't hit "Reply All".
>
> Here is how I'd proposed to address comments:
> Some networks require interaction from users prior to authorizing network
> access. Before that authorization is granted, network access might be
> limited in some fashion. Frequently, this authorization process requires
> human interaction, either to arrange for payment or to accept some legal
> terms.

Because it can also be both, I'd take out the word "either".

Regards,   Martin.